tips:
  search-api-index-form-name:
    label: Index-Name
  search-api-index-form-tracker:
    label: Tracker
  search-api-index-form-description:
    label: Index-Beschreibung
  search-api-index-form-options:
    label: 'Erweiterte Optionen'
